axc(1)

NAME
axc - afnix cross compiler

SYNOPSIS
axc [options] file

OPTIONS

[h]
prints the help message

[v]
prints the program version

[i path] path
add a directory path to the resolver

DESCRIPTION
axc invokes the AFNIX cross compiler. At this stage of development, the compiler is merely a form serializer. Syntax checking is done and a binary file is generated for each input file. The compiled file can be read by the AFNIX interpreter or included in a librarian.

VERSION
The current version is the 2.3.1 release.

SEE ALSO
axd, axi, axl,

NOTES
AFNIX comes with an extensive documentation. The documentation is available online or in the doc directory in the form of formatted xhtml documents.

AUTHOR
axc has been written by (amaury@afnix.org) Amaury Darsch.